#pragma once


// CSetParam 对话框

class CSetParam : public CDialog
{
	DECLARE_DYNAMIC(CSetParam)
	
public:
	CSetParam(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CSetParam();
	virtual BOOL OnInitDialog();
// 对话框数据
	enum { IDD = IDD_DIALOG_SET_PARAM };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

public:
	afx_msg void OnBnClickedOk();
	int m_gpioLevel;
	int m_saveLog;
	int m_autoAck;
	int m_timeOut;
	int m_WorkMode;
	int m_TmpFormat;
	int m_LampColor;
	int m_LampTime;
};
